<?php
/**
 * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
 * is derivative of works licensed under the GNU General Public License or
 * other free or open source software licenses.
 * See COPYRIGHT.php for copyright notices and details.
 */

defined('_JEXEC') or die('Restricted access');
$url = clone(JURI::getInstance());
$path = $this->baseurl.'/templates/'.$this->template;
$showRightColumn = ($this->countModules('right'));
$showBoxes = (($this->countModules('user1')) || ($this->countModules('user2')));
if(JRequest::getCmd('task') != 'edit') $Edit = false; else $Edit = true	;
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>" >
<head>
<jdoc:include type="head" />
<link rel="stylesheet" href="<?php echo $path ?>/css/template.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $path ?>/css/constant.css" type="text/css" />
<!--[if IE 6]>
<script type="text/javascript" src="<?php echo $path ?>/scripts/pngfix.js"></script>
<![endif]--> 
</head>
<body id="body">
    <div class="main">
    	<div id="header">
            <div id="logo">
                <a href="<?php echo $_SERVER['PHP_SELF']?>" class="logo"><img src="<?php echo $path ?>/images/logo.gif" alt="" /></a>
            </div>
        </div>
        <div id="topmenu">
            <jdoc:include type="modules" name="user3" style="topmenu" />
        </div>
        <div id="breadcrumb">
            <jdoc:include type="modules" name="breadcrumb" />
        </div>
    	<div id="wrapper">
            <div class="width">
                <?php if ($showRightColumn && !$Edit) : ?>
                <div id="right">
                    <div class="space">
                        <jdoc:include type="modules" name="right" style="user" />
                    </div>
                </div>
                <?php endif; ?>
                <div class="container">
                    <div class="width">
                    	<?php if ($showBoxes) : ?>
                    	<div id="boxes">
                        	<div class="col1">
                            	<jdoc:include type="modules" name="user1" style="user" />
                            </div>
                            <div class="col2">
                            	<jdoc:include type="modules" name="user2" style="user" />
                            </div>
                        </div>
                        <?php endif; if ($this->getBuffer('message')) : ?>
                        <div class="error err-space">
                            <h2><?php echo JText::_('Message'); ?></h2>
                            <jdoc:include type="message" />
                        </div>
                        <?php endif; ?>
                        <jdoc:include type="component" />
                    </div>
                </div>
            </div>
        </div>
        <div id="footer">
            <div class="space">
				<?php echo JText::_('Powered by') ?> <a href="#">Joomla!</a>&nbsp;<!--{%FOOTER_LINK} -->
            </div>
        </div>
    </div>
<div style="width:600px; position:relative;left:50%;margin-left:-300px; font-size:12px; text-align:center"><a href="http://www.kvchost.com"><img src="http://www.kvchost.com/images/logo/tlogo.png" alt="WEB HOSTING"></a> <a href="http://www.kvchost.com/freehost/free-web-hosting.html">free hosting</a> by KVCHOST.COM</div></body>
</html>